body {
    background-image: url("image_processing20200424-23052-1nvyd1d.png");
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div {
    display: flex;
    flex-direction: column;
    background-color: black;
    color: white;
    font-weight: bolder;
    font-family:'Courier New', Courier, monospace;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
}

h1 {
    font-size: 30px;
    padding: 10px;
    margin: 3px;
}

h6 {
    font: 1em sans-serif;
    padding: 10px;
    margin: 3px;
}

#game > button  {
    background-color: white;
    color: black;
    font-size: 20px;
    font-weight: bolder;
    font-family:'Courier New', Courier, monospace;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
}

#result {
    display: flex;
    justify-content: center;
    align-items: center;
}

#game {
    display: flex;
}

#rock {
    background-color: pink;
    border-radius: 15%;
    padding: 15px;
    margin-bottom: 15px;
}

#paper {
    background-color: lightblue;
    border-radius: 15%;
    padding: 15px;
    margin-bottom: 15px;
}

#scissors {
    background-color: yellow;
    border-radius: 15%;
    padding: 15px;
    margin-bottom: 15px;
}